nav#menu_principal a.active_contacto:before{content:"";position: absolute; bottom: 0; left: 0; width: 100%; height: 5px; background: #adb13d;}
.banner img{display: block; width: 100%;}
.content_datos{background: #ADB22C;}
.content_form{padding: 2em; float: right; max-width: 660px; width: 100%; color: #4a3118}
.content_form h1{font-family: 'Delicious_Italic', sans-serif; font-size: 24px; margin: 5px 0}
.intro{font-family: 'Ubuntu Condensed', sans-serif; font-size: 15px; padding: 5px 15px; margin-bottom: 10px}
.item {
    padding: 1em 1em 1em 4em;
    position: relative;
}
/* label color */
.input-field label {color: #685037; font-family: 'Delicious_Italic',sans-serif;}
/* label focus color */
.input-field input[type=text]:focus + label { color: #4a3118;}
textarea.materialize-textarea:focus:not([readonly]) + label{color: #4a3118;}
textarea.materialize-textarea:focus:not([readonly]) {border-bottom: 1px solid #624c22; box-shadow: 0 1px 0 0 #624c22;}
/* label underline focus color */
.input-field input[type=text]:focus { border-bottom: 1px solid #624c22; box-shadow: 0 1px 0 0 #624c22;}
/* valid color */
.input-field input[type=text].valid { border-bottom: 1px solid #624c22; box-shadow: 0 1px 0 0 #000;}
/* invalid color */
.input-field input[type=text].invalid { border-bottom: 1px solid #624c22; box-shadow: 0 1px 0 0 #000;}
.select-wrapper input.select-dropdown, .dropdown-content{color: #685037; font-family: 'Delicious_Italic',sans-serif;}
.dropdown-content li > a, .dropdown-content li > span{color: #685037;}
.select-dropdown li.disabled, .select-dropdown li.disabled > span{color: #777}
/* icon prefix focus color */
.container-fluid > .row{margin-bottom: 0}
.input-field .prefix.active { color: #000;}
.btn_enviar{background: #4a3118; border-radius: 0; font-family: 'Ubuntu Condensed', sans-serif;}
.btn_enviar:hover{background: #adb13d;}
.datos_contacto{font-family: 'Ubuntu Condensed', sans-serif; padding: 3em 4em 0; height: 38em}
.datos_contacto h2{font-size: 19px; color: #fff; font-style: italic; margin: 10px 0 2px;}
.datos_contacto p{font-size: 15px; color: #fff}
.item img{position:absolute; left:0; top: 2em}
input#producto{ visibility: hidden; opacity: 0; width: 0; height: 0; overflow: hidden; margin: 0; position: absolute; left: 0; top: 0;}
label.error { display: none !important;  }
@media only screen and (max-width: 993px) {
	.datos_contacto{height: auto; padding: 1em}
	.content_form{float: none; margin: 0 auto}
}
@media only screen and (max-width: 767px) {
	.content_form{padding-left: 0; padding-right:0}
}